Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Firmware 1.1.1 jailbreak to 1.1.4 jailbreak possible?

  1. #1
    Default Firmware 1.1.1 jailbreak to 1.1.4 jailbreak possible?
    I tried running PwnageTool today, unsuccessfully, because I'm running 1.1.1. PwnageTool requires at least 1.1.3 or 1.1.4 right? Anyone know if its possible to just simply do a regular update from iTunes to bring my phone to up 1.1.4 not jailbroken and then run PwnageTool? If not, is there any easy way to get up to at least 1.1.3 jailbroken from 1.1.1?

  2. #2
    Livin the iPhone Life Simtech's Avatar
    Join Date
    Aug 2007
    Location
    LA
    Posts
    2,387
    Thanks
    105
    Thanked 304 Times in 276 Posts

    Just upgrade to 1.1.4 then pwn it...

  3. The Following User Says Thank You to Simtech For This Useful Post:

    ebusta (2008-04-04)

  4. #3
    iPod Touch Junkie iFilipino's Avatar
    Join Date
    Mar 2008
    Location
    ModMyI Forums
    Posts
    943
    Thanks
    34
    Thanked 104 Times in 81 Posts

    DO NOT PWN IT!!! It is ONLY compatible with the iPhone. Do it if you want to brick your iPod.
    Click that "Thanks" button if I helped you!

  5. The Following User Says Thank You to iFilipino For This Useful Post:

    TweekPC (2008-04-07)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •